<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Variables</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li class="current"><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_k.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_z.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>enumerate_add_match_subsystem
: <a class="el" href="class_xs_udev.html#afd70aa75f5b1a043d74b1063d8d9b075">XsUdev</a>
</li>
<li>enumerate_get_list_entry
: <a class="el" href="class_xs_udev.html#a539e445e4146cb53d47fddadf7c6df82">XsUdev</a>
</li>
<li>enumerate_new
: <a class="el" href="class_xs_udev.html#affd926995eaff6e6d39564fa750141fa">XsUdev</a>
</li>
<li>enumerate_scan_devices
: <a class="el" href="class_xs_udev.html#a4b14ee457ed7d144a6f6355c0c35e57d">XsUdev</a>
</li>
<li>enumerate_unref
: <a class="el" href="class_xs_udev.html#a99c5d11dfd106d0a69e9a0ea056b8c3f">XsUdev</a>
</li>
<li>exit
: <a class="el" href="class_xs_lib_usb.html#a1b8461f10b2fa01b0a9527dfa59d3d57">XsLibUsb</a>
</li>
<li>m_ecef_vx
: <a class="el" href="struct_xs_raw_gps_sol.html#ac9d0dda42d62fa4f660a5b5fac70e532">XsRawGpsSol</a>
</li>
<li>m_ecef_vy
: <a class="el" href="struct_xs_raw_gps_sol.html#a77edad79aaa0250832623f692d733a7b">XsRawGpsSol</a>
</li>
<li>m_ecef_vz
: <a class="el" href="struct_xs_raw_gps_sol.html#aa1fa465dda4ab0ce0144a965131f72fe">XsRawGpsSol</a>
</li>
<li>m_ecef_x
: <a class="el" href="struct_xs_raw_gps_sol.html#ab9f233422269680b127f0180473f5786">XsRawGpsSol</a>
</li>
<li>m_ecef_y
: <a class="el" href="struct_xs_raw_gps_sol.html#adee588042160d8a83b0ce3ca8bb964a1">XsRawGpsSol</a>
</li>
<li>m_ecef_z
: <a class="el" href="struct_xs_raw_gps_sol.html#a3055f85e831e42c32d26e3f8faef91b2">XsRawGpsSol</a>
</li>
<li>m_edop
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a1e0e15e56be21e6b2f059eb425f8a81e">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_dop.html#acb77cf6ac05ee78560f4b5222a8c06ff">XsRawGpsDop</a>
</li>
<li>m_elev
: <a class="el" href="struct_xs_sv_info.html#aba88439ed2f873a0fa8725d7eeab180c">XsSvInfo</a>
</li>
<li>m_endTime
: <a class="el" href="class_serial_interface.html#a9e2a266784885259dc03646806a8c9c4">SerialInterface</a>
</li>
<li>m_extended
: <a class="el" href="union_xs_message_header_1_1_length_data.html#a8e017b1d2db9c44e9c0c504df611fa5b">XsMessageHeader::LengthData</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
